.zwgk_middel{
	margin:34px auto 30px;
}
.zwgk_middel .outleft{
	width: 282px;
}
.zwgk_middel .outright{
	width: 901px;
}
.zwgk_middel .zwgk_ldzc,
.zwgk_middel .zwgk_zdgk,
.zwgk_middel .zwgk_yfxz{
	border: 1px solid #E1E1E1;
	padding: 0 20px;
	margin-bottom: 19px;
}
.zwgk_middel .hd{
	height: 51px;
	border-bottom: 1px solid #E1E1E1;
}
.zwgk_middel .hd img{
	vertical-align: middle;
	margin-bottom: 5px;
	margin-right: 10px;
}
.zwgk_middel .hd span{
	display: block;
	float: left;
	border-bottom: 2px solid #12468C;
	height: 50px;
	overflow: hidden;
	line-height: 61px;
	font-size: 20px;
	color: #12468C;
}
/*领导之窗*/
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_top a{
	display: block;
	text-align: center;
}
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_top img{
	margin: 20px 0;
}
.zwgk_middel .zwgk_ldzc a:hover{
	font-weight: 700;
	color: #12468C;
}
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_top a i{
	display: block;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	margin-top: 15px;
}
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_bottom{
	border-top: 1px solid #E1E1E1;
	margin-top: 22px;
	padding-top: 19px;
}
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_bottom ul{
	margin-left: -20px;
	width: 280px;
}
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_bottom ul li{
   float: left;
   border-left: 1px solid #E1E1E1;
   padding: 0 22px;	
   margin-bottom: 24px;
   width: 48px;
   text-align: center;
}
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_bottom ul li:first-child,
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_bottom ul li:first-child+li+li+li,
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_bottom ul li:first-child+li+li+li+li+li+li,
.zwgk_middel .zwgk_ldzc .zwgk_ldzc_bottom ul li:first-child+li+li+li+li+li+li+li+li+li{
	border-left: none;
}
/*重点领域信息公开*/
.zwgk_middel .zwgk_zdgk ul{
	padding: 14px 0px 14px 0px;
	border-bottom: 1px dashed #E1E1E1;
}
.zwgk_middel .zwgk_zdgk ul:first-child{
	border-top: none;
}
.zwgk_middel .zwgk_zdgk .zwgk_zdgk_content{
	padding: 0 20px;
	width: 260px;
}
.zwgk_middel .zwgk_zdgk .zwgk_zdgk_content h3{
	height: 22px;
	background: url(zdlyxxgkfl_icon.png) no-repeat left top;
	line-height: 22px;
	font-size: 20px;
    padding-left: 33px;
    padding-bottom: 9px;
}
.zwgk_middel .zwgk_zdgk .zwgk_zdgk_content a:hover{
	font-weight: 700;
	color: #12468C;
}
.zwgk_middel .zwgk_zdgk ul li{
	float: left;
	padding-left: 14px;
	background: url(zwgk_liststyle.png) no-repeat left center;
	height: 30px;
	line-height: 30px;
	width: 116px;
    overflow: hidden;
}
/*.zwgk_middel .zwgk_zdgk ul li:nth-child(2n){
	float: right;
	
}*/
/*依法行政*/
.zwgk_middel .zwgk_yfxz{
	margin-top: 19px;
}
.zwgk_middel .zwgk_yfxz ul{
	margin: 23px 0 12px;
}
.zwgk_middel .zwgk_yfxz ul li{
	border: 1px solid #E8E8E8;
	padding: 8px 27px;
	text-align: center;
	margin-bottom: 9px;
	border-bottom: 0;
	background: url(zwgk_yfxzlibg.jpg) no-repeat right bottom;
	background-color: #FDFDFD;
}
.zwgk_middel .zwgk_yfxz ul li a{
	line-height: 24px;
}
 .zwgk_middel .zwgk_yfxz ul li a:hover{
	font-weight: 700;
	color: #12468C;
	}
/*检索*/
.zwgk_middel .zwgk_js{
	height: 226px;
	background: #F6F6F6;
	padding: 0 22px;
}
.zwgk_middel .zwgk_js form{
	margin-top: 24px;
}
.zwgk_middel .zwgk_js table td{border: none; height: 40px; line-height: 40px; border-bottom: 5px solid #F6F6F6; overflow: hidden;}
.zwgk_middel .zwgk_js .f-tar{text-align: right; font-size: 15px; padding-right: 10px;}
.zwgk_middel .zwgk_js input,select{padding:0; margin: 0; background: #FFFFFF; height: 32px; width: 99%; border: 1px solid #E1E1E1;border-radius: 3px;text-indent: 6px;
color: #727272; font-size: 15px; }
.zwgk_middel .zwgk_js .u-btn a{ height: 30px; line-height: 30px; color:#FFFFFF; font-size: 17px; display: block; background: #486fa4;     border: solid 1px #3b5271}
/*.zwgk_middel .zwgk_js .ipt1{  background:url("input_text.jpg") no-repeat scroll right center #FFF;}*/

.zwgk_middel .zwgk_jsbottom .zwgk_jsbottom_left{
	width: 627px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_jsbottom_right{
	width: 255px;
	margin-top: 20px;
}

.zwgk_middel .zwgk_jsbottom .zwgk_slidebox{
	border: 1px solid #E1E1E1;
	padding: 0 20px;
	margin-top: 20px;
	padding-bottom: 6px;
	height: 312px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .hd,
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .hd{
	height: 49px;
	border-bottom: 1px solid #E0E0E0;
	overflow: hidden;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .hd ul li{
	padding: 0 9px;
	float: left;
	height: 47px;
	line-height: 56px;
	font-size: 20px;
	cursor: pointer;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .hd ul li.on{
	border-bottom: 2px solid #12468C;
	color: #12468C;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .hd span{
	float: right;
	line-height: 62px;
	font-size: 14px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .hd span a{
	color: #B5B5B5;
	margin-right: 5px;
	font-weight: normal;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .hd span a:hover{
	color: #12468C;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .bd ul{
	margin-top: 13px; 
    margin-bottom: 9px;
    padding: 0 5px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .bd ul li{
	height: 40px;
	line-height: 40px;
	padding-left: 22px;
	background: url(liststyle.png) no-repeat 3px center;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .bd ul li:hover a{
	color: #12468C;
}
.zwgk_middel .zwgk_jsbottom .zwgk_slidebox .bd ul li span{
	float: right;
	color: #ACACAC;
	margin-right: 3px;
}
.zwgk_middel .zwgkbm_box .bd ul li{
	float: left;
	width: 115px;
	height: 30px;
	line-height: 30px;
	background: none;
	padding-left: 0;
}

/*部门版块*/
.zwgk_middel .zwgkbm_box{
	border: 1px solid #E1E1E1;
	padding: 0 20px;
	margin-top: 20px;
	padding-bottom: 6px;
}
.zwgk_middel .zwgkbm_box .hd,
.zwgk_middel .zwgkbm_box .hd{
	height: 49px;
	border-bottom: 1px solid #E0E0E0;
	overflow: hidden;
}
.zwgk_middel .zwgkbm_box .hd ul li{
	padding: 0 9px;
	float: left;
	height: 47px;
	line-height: 56px;
	font-size: 20px;
	cursor: pointer;
}
.zwgk_middel .zwgkbm_box .hd ul li.on{
	border-bottom: 2px solid #12468C;
	color: #12468C;
}
.zwgk_middel .zwgkbm_box .hd span{
	float: right;
	line-height: 62px;
	font-size: 14px;
}
.zwgk_middel .zwgkbm_box .hd span a{
	color: #B5B5B5;
	margin-right: 5px;
	font-weight: normal;
}
.zwgk_middel .zwgkbm_box .hd span a:hover{
	color: #12468C;
}
.zwgk_middel .zwgkbm_box .bd ul{
	margin-top: 13px; 
    margin-bottom: 9px;
    padding: 0 5px;
}
.zwgk_middel .zwgkbm_box .bd ul li{
	height: 40px;
	line-height: 40px;
	padding-left: 22px;
	background: url(liststyle.png) no-repeat 3px center;
}
.zwgk_middel .zwgkbm_box .bd ul li:hover a{
	color: #12468C;
}
.zwgk_middel .zwgkbm_box .bd ul li span{
	float: right;
	color: #ACACAC;
	margin-right: 3px;
}
/*部门版块*/


.zwgk_bigzt {
	margin-top: 20px;
}
.zwgk_bigzt a{
	display: block;
	height: 77px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox{
	margin-top: 6px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox ul li{
	height: 56px;
	line-height: 56px;
	border-right: 13px solid #20A0E4;
	/*margin-bottom: 10px;*/
	margin-top: 10px;
	background: url(zwgk_gkchoosebg.png) no-repeat left center;
	background-color: #F5F5F5;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox ul li:first-child+li{
	border-right: 13px solid #66BB6A;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox ul li:first-child+li+li{
	border-right: 13px solid #FF7043;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox ul li:first-child+li+li+li{
	border-right: 13px solid #0069C5;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox ul li:first-child+li+li+li+li{
	border-right: 13px solid #5C6BC0;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox ul li img{
	vertical-align: middle;
	margin-right: 14px;
	margin-bottom: 3px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox ul li a{
	display: block;
	text-indent: 25px;
	font-size: 16px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_gkchoosebox ul li a:hover{
	font-weight: 700;
	color: #12468C;
}
/*依申请公开*/
.zwgk_middel .zwgk_jsbottom .zwgk_ysqgk ul{
	margin-left: -13px;
	margin-top: 11px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_ysqgk ul li{
	width: 118px;
	height: 118px;
	border: 1px solid #CAD8E5;
	float: left;
	text-align: center;
	margin-top: 13px;
	margin-left: 13px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_ysqgk ul li a{
	display: block;
	padding: 0 12px;
	line-height: 22px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_ysqgk ul li a:hover{
	font-weight: 700;
	color: #12468C;
}
.zwgk_middel .zwgk_jsbottom .zwgk_ysqgk ul li img{
	display: block;
	margin: 19px auto 13px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_smallzt_right{
	margin-top: 20px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_smallzt_right a{
	margin-bottom: 10px;
	display: block;
}

/*通知公告*/
.zwgk_middel .zwgk_jsbottom .zwgk_tzgg_box{
	border: 1px solid #E1E1E1;
	padding: 0 14px;
	padding-bottom: 17px;
    height: 428px;
    /*height: 533px;*/
    overflow: hidden;
}
.zwgk_middel .zwgk_jsbottom .zwgk_tzgg_box .hd{ 
    position: relative;
}
.zwgk_middel .zwgk_jsbottom .zwgk_tzgg_box .hd a{
	line-height: 62px;
    font-size: 14px;
    color: #B5B5B5;
    font-weight: normal;
    display: block;
    position: absolute;
    right: 0;
    top: 3px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_tzgg_box a:hover{
	color: #12468C;
}
.zwgk_middel .zwgk_jsbottom .zwgk_tzgg_box ul{
	margin-top: 15px;
	overflow: hidden;
    height: 358px;
}
.zwgk_middel .zwgk_jsbottom .zwgk_tzgg_box ul li{
	line-height: 30px;
	padding-left: 17px;
    background: url(liststyle.png) no-repeat 3px 13px;
}

.middle_tab_in { width:590px; float: left; margin-left: -10px;}
.middle_tab_in .hdin{ height:37px; position:relative; z-index:1;background-color:#fff; }
.middle_tab_in .hdin ul{  height:37px; text-align:center; z-index:3;float:left;margin: 0px !important; }
.middle_tab_in .hdin ul li{ margin-right: 6px;}
.middle_tab_in .hdin ul li,.middle_tab_in .hdin ul li a { float:left; cursor:pointer; padding:0 15px;  height:37px; color:#333; line-height:37px; background: none; background-color: #efefef !important;
    background-image: none !important;}
.middle_tab_in .hdin ul li.on { height:34px; line-height:37px; overflow:hidden; z-index:10; color:#0067B4; background: #fff;}
.middle_tab_in .hdin ul li.on a { color:#0067B4; }
.middle_tab_in .bdin { width:590px; float:left; padding-top:10px; }
.middle_tab_in .bdin ul{zoom:1; margin-top: 12px !important;}
.middle_tab_in .bdin li { line-height: 18px !important; background: url(liststyle.png) no-repeat 3px 6px  !important;}


/*部门发文排行*/
.zwgk_middel .zwgk_fbnum{
	border: 1px solid #E1E1E1;
	padding: 0 14px;
	padding-bottom: 17px;
    height: 387px;
}
.zwgk_middel .zwgk_fbnum a:hover{
	font-weight: 700;
	color: #12468C;
}
.zwgk_middel .zwgk_fbnum ul{
	margin-top: 15px;
}
.zwgk_middel .zwgk_fbnum ul li{
	height: 32px;
	line-height: 32px;
}
.zwgk_middel .zwgk_fbnum ul li span{
	display: inline-block;
	width: 19px;
	height: 17px;
	background: #12468C;
	color: #FFFFFF;
	text-align: center;
	line-height: 17px;
	margin-right: 11px;
	font-size: 12px;
}
.zwgk_middel .zwgk_fbnum ul li i{
	float: right;
	font-style: normal;
	font-size: 14px;
	color: #999999;
}
#_span_jiucuo{
       float: right;
       margin-top: 10px;
}
#_ideConac{
       float: right;
}